name: NG Lightbox
description: A path based lightbox solution using CSS 3 properties.
type: module
# core: 8.x
package: NG
configure: ng_lightbox.settings

files:
  - ng_lightbox.test

# Information added by Drupal.org packaging script on 2016-12-13
version: '8.x-1.0-beta2+2-dev'
core: '8.x'
project: 'ng_lightbox'
datestamp: 1481617386
